# ChallengeResponse.Challenge Property
Get/Set the challenge to use when creating the key for log in.

AsterNet Class Library (Sandcastle documentation)

| ChallengeResponse Challenge Property

Get/Set the challenge to use when creating the key for log in.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Challenge { get; set; }

    Public Property Challenge As String
    	Get
    	Set

    public:
    property String^ Challenge {
    	String^ get ();
    	void set (String^ value);
    }

    member Challenge : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ChallengeResponse Class
AsterNET.Manager.Response Namespace
[!:Manager.Action.LoginAction.key]